Loading...
Searching...
No Matches
osmo_routing_area_id Struct Reference

`#include <gsm23003.h>`

## Data Fields

struct osmo_location_area_id | lac
uint8_t | rac

## Field Documentation

## lac

struct osmo_location_area_id osmo_routing_area_id::lac

Referenced by cell_id_to_cgi(), gsm0808_cell_id_from_cgi(), gsm0808_cell_id_to_cgi(), gsm0808_msgb_put_cell_id_u(), and osmo_rai_name2_buf().

## rac

uint8_t osmo_routing_area_id::rac

Referenced by gsm0808_decode_cell_id_u(), gsm0808_msgb_put_cell_id_u(), and osmo_rai_name2_buf().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm23003.h